Disabled: Not much chance of keeping it updated
Categories:
  - System
License: Apache-2.0
SourceCode: https://github.com/romanbb/AOKP_Backup
IssueTracker: https://github.com/romanbb/AOKP_Backup/issues
Donate: https://aokp.co/donate/

AutoName: AOKP Backup
Summary: Backup your ROM settings
Description: |-
    Only for users of AOKP ROM. You must be on at least milestone 5 to use this

    Status: The latest versions contain non-free libraries which would be rather
    difficult to remove.

RequiresRoot: 'yes'

RepoType: git
Repo: https://github.com/romanbb/AOKP_Backup.git

Builds:
  - versionName: '1.51'
    versionCode: 22
    commit: '531698'

  - versionName: 1.7.1
    versionCode: 36
    disable: nonfree libs a8e823
    commit: unknown - see disabled
    srclibs:
      - libsuperuser@e2c43a81379
    prebuild:
      - mv lib libs
      - mv $$libsuperuser$$/src/* src/
      - mkdir -p gen/eu/chainfire/libsuperuser
      - echo -e "package eu.chainfire.libsuperuser;\npublic final class BuildConfig
        { public final static boolean DEBUG = false; }" > gen/eu/chainfire/libsuperuser/BuildConfig.java
    target: android-17

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: 1.8.1
CurrentVersionCode: 38
